/*     2463034 : 타이틀 텍스트      */
.title__2463034__ {font-size:0}
.title__2463034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2463034__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2463034__.style_top p {padding-top:10px}
.title__2463034__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2463034__.style_right p {padding-right:14px}
.title__2463034__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2463034__.style_bottom p {padding-bottom:12px}
.title__2463034__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2463034__.style_left p {padding-left:14px}
.title__2463034__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2463034__.style_circle1 p {padding-left:18px}
.title__2463034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2463034__.style_circle2 p {padding-left:18px}
.title__2463034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2463034__ p {font-size:40px}
	.title__2463034__.style_top p:before {width:20px}
	.title__2463034__.style_right p:before {height:20px}
	.title__2463034__.style_bottom p:before {width:20px}
	.title__2463034__.style_left p:before {height:20px}
}

/*     2463024 : BLANK 컨텐츠      */
.blank__2463024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2463024__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2463024__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2463024__ {height:80px}
}


/*     2462884 : 버튼      */
.button__2462884__ {font-size:0}
.button__2462884__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462884__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462884__ a {font-size:18px;padding:10px 30px}
}

/*     2462894 : BLANK 컨텐츠      */
.blank__2462894__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462894__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462894__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462894__ {height:5px}
}

/*     2462904 : 이미지 리스트 (타일형)      */
.img_tile__2462904__{margin:0px;}
.img_tile__2462904__:after {content:''; display:block; clear:both;} 
.img_tile__2462904__ * {box-sizing:border-box;}
.img_tile__2462904__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462904__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462904__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462904__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462904__ .item:last-child .figure:before{display:none;}
.img_tile__2462904__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462904__ .caption {display:block; margin-top:10px;}
.img_tile__2462904__ .caption > span {display:block;}
.img_tile__2462904__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462904__ .caption > span.content {color:#444;}

.text_sml__2462904__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462904__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462904__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462904__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462904__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462904__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462904__ .item {width:100%;}
.col_m_2__2462904__ .item {width:50%;}
.col_m_3__2462904__ .item {width:33.3333%;}
.col_m_4__2462904__ .item {width:25%;}
.col_m_1__2462904__ .item,
.col_m_2__2462904__ .item2n,
.col_m_3__2462904__ .item3n,
.col_m_4__2462904__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462904__ .item,
	.col_m_2__2462904__ .item2n,
	.col_m_3__2462904__ .item3n,
	.col_m_4__2462904__ .item4n {clear:none;}

	.col_t_1__2462904__ .item {width:100%;}
	.col_t_2__2462904__ .item {width:50%;}
	.col_t_3__2462904__ .item {width:33.3333%;}
	.col_t_4__2462904__ .item {width:25%;}
	.col_t_5__2462904__ .item {width:20%;}
	.col_t_6__2462904__ .item {width:16.6666%;}
	.col_t_1__2462904__ .item,
	.col_t_2__2462904__ .item2n,
	.col_t_3__2462904__ .item3n,
	.col_t_4__2462904__ .item4n,
	.col_t_5__2462904__ .item5n,
	.col_t_6__2462904__ .item6n {clear:both;}
    .img_tile__2462904__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462904__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462904__{margin:0px 0px;}
	/*.img_tile__2462904__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462904__ .figure {max-width:102px}
	.img_tile__2462904__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462904__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462904__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462904__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462904__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462904__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462904__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462904__ .item,
	.col_t_2__2462904__ .item2n,
	.col_t_3__2462904__ .item3n,
	.col_t_4__2462904__ .item4n,
	.col_t_5__2462904__ .item5n,
	.col_t_6__2462904__ .item6n {clear:none;}

	.col_pc_1__2462904__ .item {width:100%;}
	.col_pc_2__2462904__ .item {width:50%;}
	.col_pc_3__2462904__ .item {width:33.3333%;}
	.col_pc_4__2462904__ .item {width:25%;}
	.col_pc_5__2462904__ .item {width:20%;}
	.col_pc_6__2462904__ .item {width:16.6666%;}
	.col_pc_9__2462904__ .item {width:11.1111%;}
	.col_pc_10__2462904__ .item {width:10%}
	.col_pc_1__2462904__ .item,
	.col_pc_2__2462904__ .item2n,
	.col_pc_3__2462904__ .item3n,
	.col_pc_4__2462904__ .item4n,
	.col_pc_5__2462904__ .item5n,
	.col_pc_6__2462904__ .item6n,
	.col_pc_9__2462904__ .item9n,
	.col_pc_10__2462904__ .item10n {clear:both;}
}

/*     2462914 : 실선      */
.solid_line__2462914__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2462914__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2462914__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2462914__ {height:20px}
}

/*     2462924 : BLANK 컨텐츠      */
.blank__2462924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462924__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462924__ {height:15px}
}

/*     2462934 : 버튼      */
.button__2462934__ {font-size:0}
.button__2462934__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462934__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462934__ a {font-size:18px;padding:10px 30px}
}

/*     2462944 : BLANK 컨텐츠      */
.blank__2462944__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462944__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462944__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462944__ {height:5px}
}

/*     2462954 : 이미지 리스트 (타일형)      */
.img_tile__2462954__{margin:0px;}
.img_tile__2462954__:after {content:''; display:block; clear:both;} 
.img_tile__2462954__ * {box-sizing:border-box;}
.img_tile__2462954__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462954__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462954__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462954__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462954__ .item:last-child .figure:before{display:none;}
.img_tile__2462954__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462954__ .caption {display:block; margin-top:10px;}
.img_tile__2462954__ .caption > span {display:block;}
.img_tile__2462954__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462954__ .caption > span.content {color:#444;}

.text_sml__2462954__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462954__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462954__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462954__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462954__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462954__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462954__ .item {width:100%;}
.col_m_2__2462954__ .item {width:50%;}
.col_m_3__2462954__ .item {width:33.3333%;}
.col_m_4__2462954__ .item {width:25%;}
.col_m_1__2462954__ .item,
.col_m_2__2462954__ .item2n,
.col_m_3__2462954__ .item3n,
.col_m_4__2462954__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462954__ .item,
	.col_m_2__2462954__ .item2n,
	.col_m_3__2462954__ .item3n,
	.col_m_4__2462954__ .item4n {clear:none;}

	.col_t_1__2462954__ .item {width:100%;}
	.col_t_2__2462954__ .item {width:50%;}
	.col_t_3__2462954__ .item {width:33.3333%;}
	.col_t_4__2462954__ .item {width:25%;}
	.col_t_5__2462954__ .item {width:20%;}
	.col_t_6__2462954__ .item {width:16.6666%;}
	.col_t_1__2462954__ .item,
	.col_t_2__2462954__ .item2n,
	.col_t_3__2462954__ .item3n,
	.col_t_4__2462954__ .item4n,
	.col_t_5__2462954__ .item5n,
	.col_t_6__2462954__ .item6n {clear:both;}
    .img_tile__2462954__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462954__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462954__{margin:0px 0px;}
	/*.img_tile__2462954__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462954__ .figure {max-width:102px}
	.img_tile__2462954__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462954__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462954__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462954__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462954__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462954__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462954__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462954__ .item,
	.col_t_2__2462954__ .item2n,
	.col_t_3__2462954__ .item3n,
	.col_t_4__2462954__ .item4n,
	.col_t_5__2462954__ .item5n,
	.col_t_6__2462954__ .item6n {clear:none;}

	.col_pc_1__2462954__ .item {width:100%;}
	.col_pc_2__2462954__ .item {width:50%;}
	.col_pc_3__2462954__ .item {width:33.3333%;}
	.col_pc_4__2462954__ .item {width:25%;}
	.col_pc_5__2462954__ .item {width:20%;}
	.col_pc_6__2462954__ .item {width:16.6666%;}
	.col_pc_9__2462954__ .item {width:11.1111%;}
	.col_pc_9__2462954__ .item:first-child {width:11.11%;}
	.col_pc_9__2462954__ .item5n {width:15%;}
	.col_pc_1__2462954__ .item,
	.col_pc_2__2462954__ .item2n,
	.col_pc_3__2462954__ .item3n,
	.col_pc_4__2462954__ .item4n,
	.col_pc_5__2462954__ .item5n,
	.col_pc_6__2462954__ .item6n,
	.col_pc_9__2462954__ .item9n {clear:both;}
}

/*     2462964 : 실선      */
.solid_line__2462964__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2462964__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2462964__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2462964__ {height:20px}
}

/*     2462974 : BLANK 컨텐츠      */
.blank__2462974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462974__ {height:15px}
}

/*     2462984 : 버튼      */
.button__2462984__ {font-size:0}
.button__2462984__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462984__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462984__ a {font-size:18px;padding:10px 30px}
}

/*     2462994 : BLANK 컨텐츠      */
.blank__2462994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462994__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462994__ {height:5px}
}

/*     2463004 : 이미지 리스트 (타일형)      */
.img_tile__2463004__{margin:0px;}
.img_tile__2463004__:after {content:''; display:block; clear:both;} 
.img_tile__2463004__ * {box-sizing:border-box;}
.img_tile__2463004__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2463004__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2463004__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2463004__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2463004__ .item:last-child .figure:before{display:none;}
.img_tile__2463004__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2463004__ .caption {display:block; margin-top:10px;}
.img_tile__2463004__ .caption > span {display:block;}
.img_tile__2463004__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2463004__ .caption > span.content {color:#444;}

.text_sml__2463004__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2463004__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2463004__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2463004__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2463004__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2463004__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2463004__ .item {width:100%;}
.col_m_2__2463004__ .item {width:50%;}
.col_m_3__2463004__ .item {width:33.3333%;}
.col_m_4__2463004__ .item {width:25%;}
.col_m_1__2463004__ .item,
.col_m_2__2463004__ .item2n,
.col_m_3__2463004__ .item3n,
.col_m_4__2463004__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2463004__ .item,
	.col_m_2__2463004__ .item2n,
	.col_m_3__2463004__ .item3n,
	.col_m_4__2463004__ .item4n {clear:none;}

	.col_t_1__2463004__ .item {width:100%;}
	.col_t_2__2463004__ .item {width:50%;}
	.col_t_3__2463004__ .item {width:33.3333%;}
	.col_t_4__2463004__ .item {width:25%;}
	.col_t_5__2463004__ .item {width:20%;}
	.col_t_6__2463004__ .item {width:16.6666%;}
	.col_t_1__2463004__ .item,
	.col_t_2__2463004__ .item2n,
	.col_t_3__2463004__ .item3n,
	.col_t_4__2463004__ .item4n,
	.col_t_5__2463004__ .item5n,
	.col_t_6__2463004__ .item6n {clear:both;}
    .img_tile__2463004__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2463004__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2463004__{margin:0px 0px;}
	/*.img_tile__2463004__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2463004__ .figure {max-width:102px}
	.img_tile__2463004__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2463004__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2463004__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2463004__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2463004__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2463004__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2463004__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2463004__ .item,
	.col_t_2__2463004__ .item2n,
	.col_t_3__2463004__ .item3n,
	.col_t_4__2463004__ .item4n,
	.col_t_5__2463004__ .item5n,
	.col_t_6__2463004__ .item6n {clear:none;}

	.col_pc_1__2463004__ .item {width:100%;}
	.col_pc_2__2463004__ .item {width:50%;}
	.col_pc_3__2463004__ .item {width:33.3333%;}
	.col_pc_4__2463004__ .item {width:25%;}
	.col_pc_5__2463004__ .item {width:20%;}
	.col_pc_6__2463004__ .item {width:16.6666%;}
	.col_pc_9__2463004__ .item {width:8%;}
	.col_pc_1__2463004__ .item,
	.col_pc_2__2463004__ .item2n,
	.col_pc_3__2463004__ .item3n,
	.col_pc_4__2463004__ .item4n,
	.col_pc_5__2463004__ .item5n,
	.col_pc_6__2463004__ .item6n,
	.col_pc_9__2463004__ .item9n {clear:both;}
}

/*     2463014 : BLANK 컨텐츠      */
.blank__2463014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2463014__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463014__ {height:34px}
}

/*     2387334 : 타이틀 텍스트      */
.title__2387334__ {font-size:0}
.title__2387334__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2387334__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2387334__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2387334__ p {padding-bottom:30px;font-size:40px}
	.title__2387334__ p:before {width:60px;height:5px}
}

/*     2387344 : 장문 텍스트      */
.textarea__2387344__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2387344__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2387344__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2387344__ {padding:40px;border-radius:20px;}
	.textarea__2387344__ p {font-size:18px}
	.textarea__2387344__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2387344__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2387354 : BLANK 컨텐츠      */
.blank__2387354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2387354__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387354__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387354__ {height:60px}
}


/*     2387364 : 타이틀 텍스트      */
.title__2387364__ {font-size:0}
.title__2387364__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2387364__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2387364__.style_top p {padding-top:10px}
.title__2387364__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2387364__.style_right p {padding-right:14px}
.title__2387364__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2387364__.style_bottom p {padding-bottom:12px}
.title__2387364__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2387364__.style_left p {padding-left:14px}
.title__2387364__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2387364__.style_circle1 p {padding-left:18px}
.title__2387364__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2387364__.style_circle2 p {padding-left:18px}
.title__2387364__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2387364__ p {font-size:30px}
	.title__2387364__.style_top p:before {width:20px}
	.title__2387364__.style_right p:before {height:20px}
	.title__2387364__.style_bottom p:before {width:20px}
	.title__2387364__.style_left p:before {height:20px}
}

/*     2387374 : BLANK 컨텐츠      */
.blank__2387374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2387374__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387374__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387374__ {height:30px}
}


/*     2387384 : 장문 텍스트      */
.textarea__2387384__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2387384__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2387384__ p {font-size:18px}
	.textarea__2387384__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2387384__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2387394 : BLANK 컨텐츠      */
.blank__2387394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2387394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387394__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387394__ {height:30px}
}


/*     2387404 : 이미지 리스트 (타일형)      */
.img_tile__2387404__ {overflow:hidden;}
.img_tile__2387404__ .img_inner {margin:0 -5px}
.img_tile__2387404__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2387404__ * {box-sizing:border-box}
.img_tile__2387404__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2387404__ .item a {display:block}
.img_tile__2387404__ .figure {display:block}
.img_tile__2387404__ .figure img {vertical-align:top}
.img_tile__2387404__ .caption {display:block;margin-top:10px}
.img_tile__2387404__ .caption > span {display:block}
.img_tile__2387404__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2387404__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2387404__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2387404__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2387404__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2387404__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2387404__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2387404__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2387404__ .item {width:100%}
.col_m_2__2387404__ .item {width:50%}
.col_m_3__2387404__ .item {width:33.3333%}
.col_m_4__2387404__ .item {width:25%}
.col_m_1__2387404__ .item,
.col_m_2__2387404__ .item2n,
.col_m_3__2387404__ .item3n,
.col_m_4__2387404__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2387404__ .item,
	.col_m_2__2387404__ .item2n,
	.col_m_3__2387404__ .item3n,
	.col_m_4__2387404__ .item4n {clear:none}

	.col_t_1__2387404__ .item {width:100%}
	.col_t_2__2387404__ .item {width:50%}
	.col_t_3__2387404__ .item {width:33.3333%}
	.col_t_4__2387404__ .item {width:25%}
	.col_t_5__2387404__ .item {width:20%}
	.col_t_6__2387404__ .item {width:16.6666%}
	.col_t_1__2387404__ .item,
	.col_t_2__2387404__ .item2n,
	.col_t_3__2387404__ .item3n,
	.col_t_4__2387404__ .item4n,
	.col_t_5__2387404__ .item5n,
	.col_t_6__2387404__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2387404__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2387404__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2387404__ .caption {margin-top:15px}
	.img_tile__2387404__ .caption > span.content {margin-top:10px}
.img_tile__2387404__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2387404__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2387404__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2387404__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2387404__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2387404__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2387404__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2387404__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2387404__ .item,
	.col_t_2__2387404__ .item2n,
	.col_t_3__2387404__ .item3n,
	.col_t_4__2387404__ .item4n,
	.col_t_5__2387404__ .item5n,
	.col_t_6__2387404__ .item6n {clear:none}

	.col_pc_1__2387404__ .item {width:100%}
	.col_pc_2__2387404__ .item {width:50%}
	.col_pc_3__2387404__ .item {width:17.5%}
	.col_pc_4__2387404__ .item {width:25%}
	.col_pc_5__2387404__ .item {width:20%}
	.col_pc_6__2387404__ .item {width:16.6666%}
	.col_pc_9__2387404__ .item {width:11.1111%}
	.col_pc_1__2387404__ .item,
	.col_pc_2__2387404__ .item2n,
	.col_pc_3__2387404__ .item3n,
	.col_pc_4__2387404__ .item4n,
	.col_pc_5__2387404__ .item5n,
	.col_pc_6__2387404__ .item6n, 
	.col_pc_9__2387404__ .item9n {clear:both}
}

/*     2387574 : BLANK 컨텐츠      */
.blank__2387574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2387574__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387574__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387574__ {height:60px}
}


/*     2387444 : 이미지 리스트 (타일형)      */
.img_tile__2387444__ {overflow:hidden}
.img_tile__2387444__ .img_inner {margin:0}
.img_tile__2387444__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2387444__ * {box-sizing:border-box}
.img_tile__2387444__ .item {float:left;position:relative;width:100%;padding:5px 26px;margin:30px 0 0;}
.img_tile__2387444__ .item div {display:block;/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/border:solid 1px #ddd;padding:30px;}
.img_tile__2387444__ .figure {display:inline-block;width:44px;overflow:hidden;}
.img_tile__2387444__ .figure img {vertical-align:top;}
.img_tile__2387444__ .caption {display:block;margin-top:10px;text-align:left}
.img_tile__2387444__ .caption > span {display:block;}
.img_tile__2387444__ .caption > span.subject {display:inline-block;font-weight:bold;color:#709e74;background:#e1edd9;padding:5px 10px;border-radius:100px;text-align:center;}
.img_tile__2387444__ .caption > span.content {margin-top:10px;color:#444444;text-align:left}
.img_tile__2387444__ .caption > span.content strong {display:inline-block;margin-top:10px;}
.img_tile__2387444__ .item:nth-child(1) .caption > span.content,
.img_tile__2387444__ .item:nth-child(2) .caption > span.content {line-height:1.8em;}

.text_m_sml__2387444__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2387444__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2387444__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2387444__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2387444__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__2387444__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2387444__ .item {width:100%}
.col_m_2__2387444__ .item {width:50%}
.col_m_3__2387444__ .item {width:33.3333%}
.col_m_4__2387444__ .item {width:25%}
.col_m_1__2387444__ .item,
.col_m_2__2387444__ .item2n,
.col_m_3__2387444__ .item3n,
.col_m_4__2387444__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2387444__ .item,
	.col_m_2__2387444__ .item2n,
	.col_m_3__2387444__ .item3n,
	.col_m_4__2387444__ .item4n {clear:none}

	.col_t_1__2387444__ .item {width:100%}
	.col_t_2__2387444__ .item {width:50%}
	.col_t_3__2387444__ .item {width:33.3333%}
	.col_t_4__2387444__ .item {width:25%}
	.col_t_5__2387444__ .item {width:20%}
	.col_t_6__2387444__ .item {width:16.6666%}
	.col_t_1__2387444__ .item,
	.col_t_2__2387444__ .item2n,
	.col_t_3__2387444__ .item3n,
	.col_t_4__2387444__ .item4n,
	.col_t_5__2387444__ .item5n,
	.col_t_6__2387444__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2387444__ .item {margin:0;padding:20px;}
	.img_tile__2387444__ .item div {padding:30px;min-height:380px;}
	.img_tile__2387444__ .figure {width:58px;}
	.img_tile__2387444__ .caption {margin-top:15px;text-align:center}
.img_tile__2387444__ .caption > span.subject {padding:7px 20px;}
	.img_tile__2387444__ .caption > span.content {margin-top:15px;}
.img_tile__2387444__ .item:nth-child(1) .caption > span.content,
.img_tile__2387444__ .item:nth-child(2) .caption > span.content {line-height:2em;margin-top:25px;}

	.text_sml__2387444__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__2387444__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__2387444__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__2387444__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__2387444__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2387444__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2387444__ .item,
	.col_t_2__2387444__ .item2n,
	.col_t_3__2387444__ .item3n,
	.col_t_4__2387444__ .item4n,
	.col_t_5__2387444__ .item5n,
	.col_t_6__2387444__ .item6n {clear:none}

	.col_pc_1__2387444__ .item {width:100%}
	.col_pc_2__2387444__ .item {width:50%}
	.col_pc_3__2387444__ .item {width:33.3333%}
	.col_pc_4__2387444__ .item {width:25%}
	.col_pc_5__2387444__ .item {width:20%}
	.col_pc_6__2387444__ .item {width:16.6666%}
	.col_pc_1__2387444__ .item,
	.col_pc_2__2387444__ .item2n,
	.col_pc_3__2387444__ .item3n,
	.col_pc_4__2387444__ .item4n,
	.col_pc_5__2387444__ .item5n,
	.col_pc_6__2387444__ .item6n {clear:both}
}

/*     2387454 : BLANK 컨텐츠      */
.blank__2387454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2387454__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2387454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2387454__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2387454__ {height:30px}
}


/*     2387584 : 장문 텍스트      */
.textarea__2387584__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2387584__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2387584__ p {font-size:18px}
	.textarea__2387584__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2387584__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

